package com.lightinit.hsdatashow.model.admin;

import java.math.BigDecimal;
import java.util.List;

public class PopulationSummaryListModel {

    private BigDecimal dataValue ;

    private BigDecimal growth ;

    private List<Integer> dataYear ;

    private List<BigDecimal> manDataValue ;

    private List<BigDecimal> girlDataValue ;

    private List<BigDecimal> allDataValue ;

    public BigDecimal getDataValue() {
        return dataValue;
    }

    public void setDataValue(BigDecimal dataValue) {
        this.dataValue = dataValue;
    }

    public BigDecimal getGrowth() {
        return growth;
    }

    public void setGrowth(BigDecimal growth) {
        this.growth = growth;
    }

    public List<BigDecimal> getManDataValue() {
        return manDataValue;
    }

    public void setManDataValue(List<BigDecimal> manDataValue) {
        this.manDataValue = manDataValue;
    }

    public List<BigDecimal> getGirlDataValue() {
        return girlDataValue;
    }

    public void setGirlDataValue(List<BigDecimal> girlDataValue) {
        this.girlDataValue = girlDataValue;
    }

    public List<BigDecimal> getAllDataValue() {
        return allDataValue;
    }

    public void setAllDataValue(List<BigDecimal> allDataValue) {
        this.allDataValue = allDataValue;
    }

    public List<Integer> getDataYear() {
        return dataYear;
    }

    public void setDataYear(List<Integer> dataYear) {
        this.dataYear = dataYear;
    }
}
